Vector Ceil

- « trader_cdlxsidegap3methods

- trader_cmo »

- PHP Manual
- Trader Functions
- Vector Ceil

# trader_ceil

(PECL trader >= 0.2.0)

trader_ceil — Vector Ceil

### Description

trader_ceil(array `$real`): array

Calculates the next highest integer for each value in `real` and returns the resulting array.

### Parameters

`real`

  Array of real values.

### Return Values

Returns an array with calculated data or false on failure.